package cz.nic.tablexia.game.games.robbery.assets;


public final class RobberyAssets {
	
	private RobberyAssets() {}
	
	
	public static final String 	ROBBERY_PATH					= "game/robbery/";
	
	
	public static final String 	TEXT_PATH 						= "text/game/robbery/robbery";


	public static final String 	SOUND_ALARM 					= ROBBERY_PATH + "alarm.mp3";
	public static final String 	SOUND_ERROR 					= ROBBERY_PATH + "error.mp3";
	public static final String 	SOUND_CHAINS 					= ROBBERY_PATH + "chains.mp3";
	
	public static final String 	SCREEN_PATH 					= ROBBERY_PATH + "gamescreen/";
	
	public static final String 	SCREEN_RULEMESSAGE_PAPER_S1		= SCREEN_PATH + "game_robbery_rulemessage_paper.png";
	
	public static final String 	SCREEN_BANK_S1 					= SCREEN_PATH + "bank_s1.png";
	public static final String 	SCREEN_NEWSSTAND_S5				= SCREEN_PATH + "newsstand_s5.png";
	public static final String 	SCREEN_NEWSSTAND_BOTTOM_S5		= SCREEN_PATH + "newsstand_s5_bottom.png";
	public static final String 	SCREEN_BACKGROUND_S5			= SCREEN_PATH + "door_background_s5.png";
	
	public static final String 	INFOITEM_ARRESTED				= SCREEN_PATH + "arrested.png";
	public static final String 	INFOITEM_INNOCENCE				= SCREEN_PATH + "innocence.png";
	public static final String 	INFOITEM_ALARM					= SCREEN_PATH + "thief.png";
	
	
	public static final String 	CREATURE_PATH 					= ROBBERY_PATH + "character/";
	
	public static final String 	CREATURE_BACKGROUND_TEXTURE 	= CREATURE_PATH + "a_background_white.png";
	
	public static final String 	ATTRIBUTE_F_BEADS_BLUE 			= CREATURE_PATH + "f_beads_blue.png";
	public static final String 	ATTRIBUTE_F_BEADS_GREY 			= CREATURE_PATH + "f_beads_grey.png";
	public static final String 	ATTRIBUTE_F_BEADS_RED 			= CREATURE_PATH + "f_beads_red.png";
	
	public static final String 	ATTRIBUTE_F_SCARF_GREEN			= CREATURE_PATH + "f_scarf_green.png";
	public static final String 	ATTRIBUTE_F_SCARF_PURPLE		= CREATURE_PATH + "f_scarf_purple.png";
	public static final String 	ATTRIBUTE_F_SCARF_YELLOW		= CREATURE_PATH + "f_scarf_yellow.png";
	
	public static final String 	ATTRIBUTE_M_SCARF_BLUE			= CREATURE_PATH + "m_scarf_blue.png";
	public static final String 	ATTRIBUTE_M_SCARF_BROWN			= CREATURE_PATH + "m_scarf_brown.png";
	public static final String 	ATTRIBUTE_M_SCARF_YELLOW		= CREATURE_PATH + "m_scarf_yellow.png";
	
	public static final String 	ATTRIBUTE_M_TIE_GREEN			= CREATURE_PATH + "m_tie_green.png";
	public static final String 	ATTRIBUTE_M_TIE_GREY			= CREATURE_PATH + "m_tie_grey.png";
	public static final String 	ATTRIBUTE_M_TIE_RED				= CREATURE_PATH + "m_tie_red.png";
	
	public static final String 	ATTRIBUTE_F_PANTS_BLUE			= CREATURE_PATH + "f_pants_blue.png";
	public static final String 	ATTRIBUTE_F_PANTS_BROWN			= CREATURE_PATH + "f_pants_brown.png";
	public static final String 	ATTRIBUTE_F_PANTS_GREEN			= CREATURE_PATH + "f_pants_green.png";
	public static final String 	ATTRIBUTE_F_PANTS_GREY			= CREATURE_PATH + "f_pants_grey.png";
	public static final String 	ATTRIBUTE_F_PANTS_PURPLE		= CREATURE_PATH + "f_pants_purple.png";
	public static final String 	ATTRIBUTE_F_PANTS_RED			= CREATURE_PATH + "f_pants_red.png";
	
	public static final String 	ATTRIBUTE_F_SKIRT_BLUE			= CREATURE_PATH + "f_skirt_blue.png";
	public static final String 	ATTRIBUTE_F_SKIRT_GREEN			= CREATURE_PATH + "f_skirt_green.png";
	public static final String 	ATTRIBUTE_F_SKIRT_GREY			= CREATURE_PATH + "f_skirt_grey.png";
	public static final String 	ATTRIBUTE_F_SKIRT_PURPLE		= CREATURE_PATH + "f_skirt_purple.png";
	public static final String 	ATTRIBUTE_F_SKIRT_RED			= CREATURE_PATH + "f_skirt_red.png";
	public static final String 	ATTRIBUTE_F_SKIRT_YELLOW		= CREATURE_PATH + "f_skirt_yellow.png";

	public static final String 	ATTRIBUTE_M_PANTS_BLUE			= CREATURE_PATH + "m_pants_blue.png";
	public static final String 	ATTRIBUTE_M_PANTS_BROWN			= CREATURE_PATH + "m_pants_brown.png";
	public static final String 	ATTRIBUTE_M_PANTS_GREEN			= CREATURE_PATH + "m_pants_green.png";
	public static final String 	ATTRIBUTE_M_PANTS_GREY			= CREATURE_PATH + "m_pants_grey.png";
	public static final String 	ATTRIBUTE_M_PANTS_RED			= CREATURE_PATH + "m_pants_red.png";
	public static final String 	ATTRIBUTE_M_PANTS_YELLOW		= CREATURE_PATH + "m_pants_yellow.png";
	
	public static final String 	ATTRIBUTE_M_SHORT_BLUE			= CREATURE_PATH + "m_shorts_blue.png";
	public static final String 	ATTRIBUTE_M_SHORT_GREEN			= CREATURE_PATH + "m_shorts_green.png";
	public static final String 	ATTRIBUTE_M_SHORT_GREY			= CREATURE_PATH + "m_shorts_grey.png";
	public static final String 	ATTRIBUTE_M_SHORT_PURPLE		= CREATURE_PATH + "m_shorts_purple.png";
	public static final String 	ATTRIBUTE_M_SHORT_RED			= CREATURE_PATH + "m_shorts_red.png";
	public static final String 	ATTRIBUTE_M_SHORT_YELLOW		= CREATURE_PATH + "m_shorts_yellow.png";
	
	public static final String 	ATTRIBUTE_F_HAT_BLUE			= CREATURE_PATH + "f_hat_blue.png";
	public static final String 	ATTRIBUTE_F_HAT_GREEN			= CREATURE_PATH + "f_hat_green.png";
	public static final String 	ATTRIBUTE_F_HAT_GREY			= CREATURE_PATH + "f_hat_grey.png";
	public static final String 	ATTRIBUTE_F_HAT_PURPLE			= CREATURE_PATH + "f_hat_purple.png";
	public static final String 	ATTRIBUTE_F_HAT_RED				= CREATURE_PATH + "f_hat_red.png";
	public static final String 	ATTRIBUTE_F_HAT_YELLOW			= CREATURE_PATH + "f_hat_yellow.png";
	
	public static final String 	ATTRIBUTE_M_HAT_BROWN			= CREATURE_PATH + "m_hat_brown.png";
	public static final String 	ATTRIBUTE_M_HAT_GREEN			= CREATURE_PATH + "m_hat_green.png";
	public static final String 	ATTRIBUTE_M_HAT_GREY			= CREATURE_PATH + "m_hat_grey.png";
	public static final String 	ATTRIBUTE_M_HAT_PURPLE			= CREATURE_PATH + "m_hat_purple.png";
	public static final String 	ATTRIBUTE_M_HAT_RED				= CREATURE_PATH + "m_hat_red.png";
	public static final String 	ATTRIBUTE_M_HAT_YELLOW			= CREATURE_PATH + "m_hat_yellow.png";
	
	public static final String 	ATTRIBUTE_F_COAT_BROWN			= CREATURE_PATH + "f_coat_brown.png";
	public static final String 	ATTRIBUTE_F_COAT_GREEN			= CREATURE_PATH + "f_coat_green.png";
	public static final String 	ATTRIBUTE_F_COAT_GREY			= CREATURE_PATH + "f_coat_grey.png";
	
	public static final String 	ATTRIBUTE_F_SHIRT_BLUE			= CREATURE_PATH + "f_shirt_blue.png";
	public static final String 	ATTRIBUTE_F_SHIRT_GREEN			= CREATURE_PATH + "f_shirt_green.png";
	public static final String 	ATTRIBUTE_F_SHIRT_GREY			= CREATURE_PATH + "f_shirt_grey.png";
	public static final String 	ATTRIBUTE_F_SHIRT_PURPLE		= CREATURE_PATH + "f_shirt_purple.png";
	public static final String 	ATTRIBUTE_F_SHIRT_RED			= CREATURE_PATH + "f_shirt_red.png";
	public static final String 	ATTRIBUTE_F_SHIRT_YELLOW		= CREATURE_PATH + "f_shirt_yellow.png";
	
	public static final String 	ATTRIBUTE_F_SWEATER_BROWN		= CREATURE_PATH + "f_sweater_brown.png";
	public static final String 	ATTRIBUTE_F_SWEATER_GREEN		= CREATURE_PATH + "f_sweater_green.png";
	public static final String 	ATTRIBUTE_F_SWEATER_GREY		= CREATURE_PATH + "f_sweater_grey.png";
	public static final String 	ATTRIBUTE_F_SWEATER_PURPLE		= CREATURE_PATH + "f_sweater_purple.png";
	public static final String 	ATTRIBUTE_F_SWEATER_RED			= CREATURE_PATH + "f_sweater_red.png";
	public static final String 	ATTRIBUTE_F_SWEATER_YELLOW		= CREATURE_PATH + "f_sweater_yellow.png";
	
	public static final String 	ATTRIBUTE_F_VEST_BLUE			= CREATURE_PATH + "f_vest_blue.png";
	public static final String 	ATTRIBUTE_F_VEST_BROWN			= CREATURE_PATH + "f_vest_brown.png";
	public static final String 	ATTRIBUTE_F_VEST_GREEN			= CREATURE_PATH + "f_vest_green.png";
	public static final String 	ATTRIBUTE_F_VEST_GREY			= CREATURE_PATH + "f_vest_grey.png";
	public static final String 	ATTRIBUTE_F_VEST_PURPLE			= CREATURE_PATH + "f_vest_purple.png";
	public static final String 	ATTRIBUTE_F_VEST_YELLOW			= CREATURE_PATH + "f_vest_yellow.png";
	
	public static final String 	ATTRIBUTE_M_COAT_BLUE			= CREATURE_PATH + "m_coat_blue.png";
	public static final String 	ATTRIBUTE_M_COAT_BROWN			= CREATURE_PATH + "m_coat_brown.png";
	public static final String 	ATTRIBUTE_M_COAT_GREY			= CREATURE_PATH + "m_coat_grey.png";
	
	public static final String 	ATTRIBUTE_M_SHIRT_BLUE			= CREATURE_PATH + "m_shirt_blue.png";
	public static final String 	ATTRIBUTE_M_SHIRT_BROWN			= CREATURE_PATH + "m_shirt_brown.png";
	public static final String 	ATTRIBUTE_M_SHIRT_GREEN			= CREATURE_PATH + "m_shirt_green.png";
	public static final String 	ATTRIBUTE_M_SHIRT_GREY			= CREATURE_PATH + "m_shirt_grey.png";
	public static final String 	ATTRIBUTE_M_SHIRT_RED			= CREATURE_PATH + "m_shirt_red.png";
	public static final String 	ATTRIBUTE_M_SHIRT_YELLOW		= CREATURE_PATH + "m_shirt_yellow.png";
	
	public static final String 	ATTRIBUTE_M_SWEATER_BLUE		= CREATURE_PATH + "m_sweater_blue.png";
	public static final String 	ATTRIBUTE_M_SWEATER_BROWN		= CREATURE_PATH + "m_sweater_brown.png";
	public static final String 	ATTRIBUTE_M_SWEATER_GREEN		= CREATURE_PATH + "m_sweater_green.png";
	public static final String 	ATTRIBUTE_M_SWEATER_GREY		= CREATURE_PATH + "m_sweater_grey.png";
	public static final String 	ATTRIBUTE_M_SWEATER_RED			= CREATURE_PATH + "m_sweater_red.png";
	public static final String 	ATTRIBUTE_M_SWEATER_YELLOW		= CREATURE_PATH + "m_sweater_yellow.png";
	
	public static final String 	ATTRIBUTE_M_VEST_BLUE			= CREATURE_PATH + "m_vest_blue.png";
	public static final String 	ATTRIBUTE_M_VEST_GREEN			= CREATURE_PATH + "m_vest_green.png";
	public static final String 	ATTRIBUTE_M_VEST_GREY			= CREATURE_PATH + "m_vest_grey.png";
	public static final String 	ATTRIBUTE_M_VEST_PURPLE			= CREATURE_PATH + "m_vest_purple.png";
	public static final String 	ATTRIBUTE_M_VEST_RED			= CREATURE_PATH + "m_vest_red.png";
	public static final String 	ATTRIBUTE_M_VEST_YELLOW			= CREATURE_PATH + "m_vest_yellow.png";
	
	public static final String 	ATTRIBUTE_F_GLASSES				= CREATURE_PATH + "f_glasses.png";
	
	public static final String 	ATTRIBUTE_M_GLASSES				= CREATURE_PATH + "m_glasses.png";
	
	public static final String 	ATTRIBUTE_F_BRAIDHAIR_BLACK		= CREATURE_PATH + "f_braidhair_black.png";
	public static final String 	ATTRIBUTE_F_BRAIDHAIR_BROWN		= CREATURE_PATH + "f_braidhair_brown.png";
	public static final String 	ATTRIBUTE_F_BRAIDHAIR_YELLOW	= CREATURE_PATH + "f_braidhair_yellow.png";
	
	public static final String 	ATTRIBUTE_F_LONGHAIR_BLACK		= CREATURE_PATH + "f_longhair_black.png";
	public static final String 	ATTRIBUTE_F_LONGHAIR_BROWN		= CREATURE_PATH + "f_longhair_brown.png";
	public static final String 	ATTRIBUTE_F_LONGHAIR_YELLOW		= CREATURE_PATH + "f_longhair_yellow.png";
	
	public static final String 	ATTRIBUTE_M_HAIR_BLACK			= CREATURE_PATH + "m_hair_black.png";
	public static final String 	ATTRIBUTE_M_HAIR_BROWN			= CREATURE_PATH + "m_hair_brown.png";
	public static final String 	ATTRIBUTE_M_HAIR_YELLOW			= CREATURE_PATH + "m_hair_yellow.png";
	
	public static final String 	ATTRIBUTE_F_HEAD_1				= CREATURE_PATH + "f_head_1.png";
	public static final String 	ATTRIBUTE_F_HEAD_2				= CREATURE_PATH + "f_head_2.png";
	
	public static final String 	ATTRIBUTE_M_HEAD_1				= CREATURE_PATH + "m_head_1.png";
	public static final String 	ATTRIBUTE_M_HEAD_2				= CREATURE_PATH + "m_head_2.png";
}